/*
################################
Positionierung Navigation oben
################################
*/
.navTop                {height:25px;padding:0px;margin:0px;align:top}

/*
################################
Navigation oben
################################
*/
.navTopLevel1          {}

/*
################################
Positionierung Navigation links
################################
*/
.navLeft               {width:100%;padding:0px;margin:0px;border-style:none;}

/*
################################
Footer links
################################
*/
a.textSmallSoft        {font-size:11px;color:#00490F;text-decoration:none}
a.textSmallSoft:hover  {font-size:11px;color:#00490F;text-decoration:underline}

/*
################################
Navigation links
################################
*/
.navLeftLevel1         {padding:0px;color:#FFFFFF;background-color:#7F878F}
.navLeftLevel2         {padding:0px;border-bottom:#FFFFFF 1px solid;text-align:left;background-color:#00490F}
.navLeftLevel3         {padding:0px;text-align:left;background-color:#DFF0D1}
.navLeftLevel4         {padding:0px;text-align:left}

/*
################################
Formatierung der Links in Navigation
################################
*/
a.aNavQuickLevel1                 {padding-left:4px;line-height:20px;text-decoration:none;color:#00490F;}
a.aNavQuickLevel1:hover           {font-weight:bold}

a.aNavTopLevel1                   {display:block;height:25px;text-decoration:none;color:#FFFFFF;font-weight:normal;padding-top:6px;padding-left:6px;padding-right:16px;background-color:#00490F}
a.aNavTopLevel1:hover             {display:block;height:25px;color:#00490F;text-decoration:none;background-color:#A4CF4C;}
a.aNavTopLevel1Open               {display:block;height:25px;text-decoration:none;color:#00490F;font-weight:normal;padding-top:6px;padding-left:6px;padding-right:16px;background-color:#A4CF4C}
a.aNavTopLevel1Open:hover         {color:#00490F;text-decoration:none;}


a.aNavLeftLevel2                   {font-weight:normal;text-decoration:none;display:block;line-height:25px;color:#FFFFFF;padding-left:16px;background-color:#00490F}
a.aNavLeftLevel2:hover             {font-weight:normal;color:#00490F;text-decoration:none;background-color:#A4CF4C}
a.aNavLeftLevel2Open               {font-weight:normal;text-decoration:none;display:block;line-height:25px;padding-left:16px;color:#00490F;background-color:#A4CF4C}
a.aNavLeftLevel2Open:hover         {font-weight:normal;color:#00490F;background-color:#A4CF4C;}
a.aNavLeftLevel2Selected           {font-weight:normal;text-decoration:none;display:block;line-height:25px;padding-left:16px;color:#00490F;background-color:#A4CF4C}
a.aNavLeftLevel2Selected:hover     {font-weight:normal;color:#00490F;background-color:#A4CF4C;}
a.aNavLeftLevel2OpenSelected       {font-weight:normal;text-decoration:none;display:block;line-height:25px;padding-left:16px;color:#00490F;background-color:#A4CF4C}
a.aNavLeftLevel2OpenSelected:hover {font-weight:normal;color:#00490F;background-color:#A4CF4C}

a.aNavLeftLevel3                   {font-size:11px;text-decoration:none;display:block;color:#62955E;line-height:20px;padding-left:30px;border-bottom:#FFFFFF 1px solid}
a.aNavLeftLevel3:hover             {font-size:11px;text-decoration:none;background-color:#C5E1AE;border-bottom:#FFFFFF 1px solid}
a.aNavLeftLevel3Open               {font-size:11px;text-decoration:none;display:block;line-height:20px;padding-left:30px;color:#00490F;background-color:#C5E1AE;}
a.aNavLeftLevel3Open:hover         {font-size:11px;text-decoration:none;}
a.aNavLeftLevel3Selected           {font-size:11px;text-decoration:none;display:block;line-height:20px;padding-left:30px;color:#00490F;background-color:#C5E1AE;}
a.aNavLeftLevel3Selected:hover     {font-size:11px;text-decoration:none;}
a.aNavLeftLevel3OpenSelected       {font-size:11px;text-decoration:none;display:block;line-height:20px;padding-left:30px;color:#00490F;background-color:#C5E1AE;}
a.aNavLeftLevel3OpenSelected:hover {font-size:11px;text-decoration:none;}

a.aNavLeftLevel4                   {font-size:11px;text-decoration:none;display:block;color:#62955E;line-height:20px;padding-left:40px}
a.aNavLeftLevel4:hover             {font-size:11px;text-decoration:none;background: url(/cms/wLayout/design/img/backgrounds/bg_nav_level4.gif) #C5E1AE no-repeat}
a.aNavLeftLevel4Open               {font-size:11px;text-decoration:none;display:block;color:#00490F;line-height:20px;padding-left:40px}
a.aNavLeftLevel4Open:hover         {font-size:11px;text-decoration:none;}
a.aNavLeftLevel4Selected           {font-size:11px;text-decoration:none;display:block;color:#00490F;line-height:20px;padding-left:40px;background: url(/cms/wLayout/design/img/backgrounds/bg_nav_level4.gif) #C5E1AE no-repeat}
a.aNavLeftLevel4Selected:hover     {font-size:11px;text-decoration:none;}
a.aNavLeftLevel4OpenSelected       {font-size:11px;text-decoration:none;display:block;color:#62955E;line-height:20px;padding-left:40px}
a.aNavLeftLevel4OpenSelected:hover {font-size:11px;text-decoration:none;}


/*
################################
Positionierung Sitemap
################################
*/

.listSitemap1                        {list-style:none; margin:2px; padding:0;}
.listSitemap2                        {list-style:none; margin:4px 0px 6px 40px; padding:0;}
.listSitemap3                        {list-style:none; margin:4px 0px 6px 60px; padding:0;}
.listSitemap4                        {list-style:none; margin:4px 0px 6px 80px; padding:0;}


.navSitemapLevel1 a                  {text-decoration:none; display:inline; color:#444444; line-height:14px;font-weight:bold;}
.navSitemapLevel1 a:hover            {color:#444444;}
.navSitemapLevel2 a                  {text-decoration:none; display:inline; color:#444444; line-height:14px;}
.navSitemapLevel2 a:hover            {color:#444444;}
.navSitemapLevel3 a                  {text-decoration:none; display:inline; color:#444444; line-height:14px;}
.navSitemapLevel3 a:hover            {color:#444444;}
.navSitemapLevel4 a                  {text-decoration:none; display:inline; color:#444444; line-height:14px;}
.navSitemapLevel4 a:hover            {color:#444444;}